﻿body 
{
	background:#19B3CD;
}

#banner
{	
	background:url('images/logon_bg.png');
	height:450px;
	margin-top:13%;
	padding-top:20px;
}

#main
{
	background:none;
	width:500px;
	margin:auto;
	min-height:300px;
}

#title
{
	float:none;
	margin:auto;	
}

#people
{	
	height:114px;
	width:166px;
	float:right;
	background:url('images/people.png');
	margin-right:30px;
	margin-top:-105px;
}

.field-validation-error
{
	position:absolute;
}


